/* Text styles */
.xr_s0 {font-family:Arial;font-weight:normal;font-style:normal;font-size:10px;text-decoration:none;color:#000000;letter-spacing:0em;}
.xr_s1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:7.83px;text-decoration:none;color:#333333;letter-spacing:0em;}
.xr_s2 {font-family:'Calligraphic';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000140;letter-spacing:0em;}
.xr_s3 {font-family:'Ingenius';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000140;letter-spacing:0em;}
.xr_s4 {font-family:'Chiller';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;color:#000140;letter-spacing:0em;}
.xr_s5 {font-family:'Calligraphic';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;letter-spacing:0em;}
.xr_s6 {font-family:'Calligraphic';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#15252D;letter-spacing:0em;}
.xr_s7 {font-family:'Calligraphic';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#000140;letter-spacing:0em;}
.xr_s8 {font-family:Times New Roman;font-weight:bold;font-style:normal;font-size:12px;text-decoration:none;color:#000140;letter-spacing:0em;}
